/* Reset Css */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

body {
    line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

nav ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

a {
    text-decoration: none;
    outline: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    color: #e4af04;
    transition: all 0.5s ease 0s;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: 700
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ababab;
    margin: 50px auto;
    padding: 0
}

.clearfix:after,
ul:after,
ol:after,
.ah_list p:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

html[xmlns] .clearfix {
    display: block
}

* html .clearfix {
    height: 1%
}

ul.clearnone:after {
    display: none;
}

.fl {
    float: left
}

.fr {
    float: right
}

img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    height: auto;
    vertical-align: middle;
    transition: all 0.5s ease 0s;
    max-width: 100%;
}

.ie8 img {
    height: auto;
    width: auto\9;
}

.ie8 img.size-large {
    max-width: 60%;
    width: auto;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

#wp-toolbar ul:after {
    content: none
}

.last_li,
.last {
    margin-right: 0 !important;
    padding-right: 0 !important
}

.first_li,
.first {
    margin-left: 0 !important;
    padding-left: 0 !important
}


/*************************** Font Face ***************************/


/*************************** Font Face ***************************/


/* ================================= Reset Css ================================= */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

::-webkit-input-placeholder {
    color: #373737
}

:-moz-placeholder {
    color: #373737
}

::-moz-placeholder {
    color: #373737
}

:-ms-input-placeholder {
    color: #373737;
}

button::-moz-focus-inner {
    border: 0
}

:focus {
    outline: none;
}

::-moz-focus-inner {
    border: 0;
}

input[type=number] {
    -moz-appearance: textfield
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=submit] {
    height: 38px;
    line-height: 38px;
    background: #e4af04;
    font-weight: bold;
    color: #fff;
    display: inline-block;
}

input[type=submit],
input[type=button] {
    cursor: pointer;
    border: 0;
    -webkit-appearance: none;
}

input:focus {
    outline: none;
}

body textarea {
    resize: none;
    height: 270px;
    padding: 15px;
}


/* Contact Form */

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="date"],
input[type="email"],
input[type="number"],
textarea,
select {
    background: #ffffff;
    border: 1px solid #a7a5a7;
    border-radius: 3px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
    color: #999999;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 38px;
    line-height: 26px;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
    border-color: #e4af04
}

textarea {}

form label {
    color: #e4af04;
    font-size: 16px;
    display: block;
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase
}

input:required {
    box-shadow: none
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/************************************************ Global Styles #X ***************************************************/


/* Gobal #GAB */

.x:before {
    position: absolute;
    content: ''
}


/* Vertical Middle */

x {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em
}

x {
    display: inline-block;
    vertical-align: middle
}


/* HR Rules */

hr {}


/* Image Alignment */

.alignnone,
a img.alignnone {
    margin: 5px 0 50px
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 60px auto
}

.alignright,
a img.alignright {
    float: right;
    margin: 5px 0 60px 60px
}

.alignleft,
a img.alignleft {
    float: left;
    margin: 5px 60px 60px 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}


/* TypoGraphy */


/*
font-family: 'Open Sans', sans-serif;
font-family: 'Cabin', sans-serif;
font-family: 'Pacifico', cursive;
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Cabin', sans-serif;
}

h1,
.h1_style {
    color: #e8a200;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0.2em;
    font-weight: 700;
    text-transform: uppercase
}

h2 {
    font-size: 40px;
    line-height: 35px;
    font-weight: 700;
    color: #edb826;
    margin-bottom: 20px;
}

h3 {
    font-size: 32px;
    line-height: 26px;
    font-weight: 500;
    color: #282828;
}

h4 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    color: #323232;
    margin-bottom: 25px;
}

h5 {}

h6 {}

.h1_style {
    display: block;
}

.o {
    color: #eaab00
}

.maintext {
    color: #282828;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
}

.page_content p {
    margin-bottom: 25px;
}

p:last-child {
    margin-bottom: 0
}

p a {
    color: #e4af04;
    font-weight: bold
}

p strong {
    font-weight: 900
}

p em {
    font-style: italic
}

p a:hover {
    text-decoration: underline
}

.page_content ul,
.page_content ol {
    padding-bottom: 10px;
    padding-left: 30px;
}

.page_content ul li,
.page_content ol li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 10px;
    list-style-position: outside;
}

.page_content ul>li {
    list-style-type: disc;
}

.page_content ul>li>ul>li {
    list-style-type: circle;
}

.page_content ul ul,
.page_content ol ul,
.page_content ol ol {
    padding-top: 10px;
}

.page_content ol>li {
    list-style-type: decimal;
}

.page_content ol ul li {
    padding-left: 20px;
}

.page_content ol>li>ol>li {
    list-style-type: lower-alpha;
    list-style-position: outside;
}

.page_content ol>li>ul>li {
    list-style-type: disc;
    list-style-position: outside;
}

.page_content ol>li>ol>li {
    padding-left: 10px;
}


/* Remove ListDots */

a:focus,
a:hover {
    outline: none;
    text-decoration: none;
    color: #e4af04
}


/* =================================  Custom CSS #AB ================================= */

body {
    background: #fff;
    line-height: 1;
    color: #323232
}

.container {
    max-width: 1100px;
    width: 100%
}

.dasi_header {
    padding: 25px 0 20px;
}

.tagline {
    display: block;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #0e090a;
    font-weight: 700;
}

.head_right_inner,
.footer_mid_col_inner {
    float: right;
    max-width: 355px;
}

.footer_mid a {
    color: #0e090a;
    font-weight: normal;
}

.head_btns {
    float: left;
}

.head_btns img {
    float: left;
    margin-left: 15px
}

.dasi_phone {
    float: right;
    font-size: 28px;
    line-height: 22px;
    color: #070707;
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
    text-align: right;
    margin-left: 10px;
}

.dasi_phone a {
    color: #070707;
}

.dasi_phone span {
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    display: block;
}

.dasi_navigation {
    background: #2c2a2c;
    border-bottom: 1px solid #fff;
}

ul.main_menu>li {
    display: inline;
    float: left;
    margin-right: 10px;
    position: relative;
}

ul.main_menu>li:last-child {
    margin-right: 0;
}

ul.main_menu>li a {
    display: block;
    font-size: 17px;
    line-height: 35px;
    letter-spacing: 0.025em;
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
    padding: 10px 15px;
    color: #fff;
}

ul.main_menu>li.active>a,
ul.main_menu>li:hover>a {
    background: #eaac00;
    color: #2e292e;
}

ul.main_menu>li>ul.sub_menu {
    border-radius: 0 0 3px 3px;
    content: "";
    left: 0;
    opacity: 0;
    padding: 0 0 3px;
    position: absolute;
    transition: all 0.1s linear 0s !important;
    visibility: hidden;
    width: 240px;
    z-index: 999;
    margin-top: 30px
}

ul.main_menu>li:hover>ul.sub_menu {
    opacity: 1;
    transition: all 0.18s linear 0s;
    visibility: visible;
    margin-top: 0
}

ul.main_menu>li>ul.sub_menu>li>a {
    font-size: 15px;
    line-height: 34px;
    color: #fff;
    letter-spacing: 0.01em;
    font-weight: 400;
    display: block;
    position: relative;
    text-align: left;
    padding: 5px 15px;
    background: #eaac00;
}

a.navicon {
    display: none;
    margin: 10px 0
}

a.navicon i {
    background: #eaac00;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}

.dasi_banner img {
    width: 100%;
}

.about_dasi {
    text-align: center;
    padding: 45px 0;
    border-bottom: 1px solid #272727;
}

.about_dasi p {
    color: #2e292e;
    font-size: 22px;
    line-height: 36px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
}

.about_slider .owl-nav .owl-prev,
.about_slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
}

.about_slider .owl-nav .owl-prev {
    left: -35px
}

.about_slider .owl-nav .owl-next {
    right: -35px;
}

.dasi_testimonials {
    background: url(../images/full_row_bg.jpg);
    background-size: cover;
    padding: 55px 0;
    background-position: center center
}

.dasi_testimonials p {
    font-family: 'Cabin', sans-serif;
    font-size: 21px;
    line-height: normal;
    font-weight: 600;
    font-style: italic;
    color: #282828;
    margin-bottom: 30px;
}

.dasi_testimonials p:last-child {
    margin-bottom: 0
}

.page_advocacy .dasi_testimonials p,
.page_crisis_counseling_groups .dasi_testimonials p,
.page_abuse_via_technology .dasi_testimonials p,
.page_domestic_violence_offenders .dasi_testimonials p,
.page_get_help_now .dasi_testimonials p,
.page_safety_planing .dasi_testimonials p {
    line-height: 36px;
    font-style: normal;
}

.left_border {
    margin-left: 30px;
    border-left: 10px solid #2e292e;
    padding-left: 55px;
}

.who_is_dasi,
.primary_content {
    padding: 55px 0;
}

.video_wrap {
    float: right;
    margin: 0 0 55px 20px;
    width: 100%;
    max-width: 545px;
}

.event_row {
    background: #edb826;
    border-bottom: 1px solid #fff;
}

.event_img {
    width: 38%;
    padding: 25px 15px;
}

.event_text {
    padding-top: 35px;
    padding-bottom: 35px;
    width: 100%
}

.event_text h3 {
    margin-bottom: 20px;
}

.event_text p,
.event_text a {
    font-size: 16px;
    line-height: 32px;
    color: #323232;
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
}

.event_text a {
    text-decoration: underline;
}

.dasi_ctas {
    background: #6c6f77;
    padding: 75px 0;
    border-bottom: 2px solid #fff;
}

.dasi_ctas .container {
    max-width: 100%;
}

.dasi_ctas .row {
    margin: 0 -13px;
}

.dasi_cta {
    float: left;
    padding: 0 13px;
    width: 20%;
}

.dasi_cta_inner {
    background-color: #fff;
    min-height: 290px;
    background-position: bottom;
    background-size: cover;
    padding: 25px;
    position: relative
}

.volunteer_dasi .dasi_cta_inner {
    background-image: url(../images/volunteer.png);
}

.support_dasi .dasi_cta_inner {}

.visit_morning .dasi_cta_inner {
    background-image: url(../images/thrift_gift_shop.png);
}

.shop_online .dasi_cta_inner {}

.techno_abuse .dasi_cta_inner {
    background-image: url(../images/technology_abuse.png);
}

.cta_title {
    font-size: 20px;
    font-weight: 700;
    color: #313131;
    line-height: 25px;
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Cabin', sans-serif;
    margin-bottom: 10px;
}

.cta_title_1 {
    font-size: 18px;
    font-weight: 500px;
    color: #313131;
    /* line-height: 25px; */
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Cabin', sans-serif;
    margin-bottom: 10px;
}

.cta_link {
    position: absolute;
    bottom: 30px;
    left: 25px;
    right: 25px;
    text-align: center;
}

.cta_link span {
    display: block;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    -moz-border-radius: 12px / 13px;
    -webkit-border-radius: 12px / 13px;
    border-radius: 12px / 13px;
    background-color: #313131;
}

.visit_morning .alignnone {
    margin: 5px 0 15px
}

.dasi_cta_inner p {
    font-size: 16px;
    line-height: 25px;
    color: #313131;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
}

.footer_top {
    padding: 15px 0;
    border-bottom: 3px solid #ffc430;
    border-top: 3px solid #ffc430;
    background: #ebe9e9;
}

.donate_col {
    width: 13%;
}

.newsletter_col {
    width: 67%;
}

.social_icons {
    width: 20%;
}

.social_icons ul {
    float: right;
}

.social_icons li {
    display: inline;
    float: left;
    margin-right: 15px;
    line-height: 38px;
}

.social_icons li:last-child {
    margin-right: 0
}

.newsletter_col span {
    font-size: 20px;
    line-height: 38px;
    font-weight: 700;
    color: #313131;
    text-transform: uppercase;
}

.newsletter_form input {
    float: left;
    width: auto;
}

.newsletter_form input[type="text"] {
    width: 85%;
    margin-right: 1px;
    border-radius: 0
}

.newsletter_form input[type="submit"] {}

.footer_mid {
    padding: 30px 0;
    border-bottom: 1px solid #a6a6a6;
}

.tty {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.025em;
    color: #070707;
    margin-bottom: 30px;
}

.footer_mid_col span.fm_title {
    font-size: 18px;
    line-height: 25px;
    font-weight: ;
    color: #323232;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    display: block;
}

.footer_mid_col p {
    font-size: 18px;
    line-height: 25px;
    font-weight: ;
    color: #323232;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.footer_bottom {
    padding: 15px 0;
}

.footer_btm_col>span {
    font-size: 11px;
    line-height: 26px;
    color: #000000;
    font-weight: 700;
    font-family: 'Cabin', sans-serif;
    display: block;
}

.our_partners li {
    display: inline-block;
    margin-right: 25px;
}

.our_partners li:last-child {
    margin-right: 0
}

.footer_btm_last p {
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0.025em;
    color: #313131;
    font-weight: 500;
    font-family: 'Cabin', sans-serif;
    text-align: right;
}

.about_website {
    margin-top: 10px;
}

.about_website p {
    font-size: 10px;
    line-height: 15px;
    letter-spacing: 0.025em;
    color: #313131;
    font-weight: 500;
    font-family: 'Cabin', sans-serif;
    text-align: center;
}


/* who we are */

.fixed_badge {
    position: fixed;
    left: -60px;
    padding: 10px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #f22c0c;
    top: 180px;
    z-index: 1;
    width: 145px;
    transition: all 0.3s linear 0s;
    text-align: right
}


/*.fixed_badge:hover { left: -45px} */

.fixed_badge span {
    color: #fff;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 18px;
}

.fixed_badge a {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.025em;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}


/* contact */

iframe {
    width: 100%;
    max-width: 100%;
}

.loading-img {
    display: none;
    position: relative;
    top: -3px;
}

.page_content .response_msg>p {
    color: #e4af04;
    display: none;
    font-family: "Cabin", sans-serif;
    font-size: 25px;
    font-weight: 600;
    padding: 15px 0;
}

.field_wrap {
    margin-bottom: 25px;
}

.field_wrap label.error {
    color: #790000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-align: right;
}

.contact_right a[href^="mailto"] {
    overflow-wrap: break-word;
    word-break: break-all;
}

.page_title_row {
    text-align: center;
    padding: 30px;
    0;
}

.page_title_row h1 span {
    position: relative;
    display: inline-block;
    line-height: 40px;
}

.page_title_row h1 .scroll_icon {
    display: inline-block;
    position: relative;
    top: -10px;
    vertical-align: middle;
    width: 35px;
}

.page_title_row h1 span:after {
    content: "";
    position: absolute;
    width: 200px;
    margin: 0 auto;
    top: -8px;
    left: 0;
    right: 0;
    height: 7px;
    background: #e7a100;
}

.small_page_title h1 {
    position: relative;
}

.small_page_title h1 span {
    position: static;
}

.dasi_testimonials h3 {
    margin-bottom: 20px;
    font-size: 36px;
}

.diversity_left {
    padding-top: 20px;
}

.diversity_left h2 {
    margin-bottom: 30px;
}

.awards_honors {
    background: #f3f2f3;
    padding: 60px 0
}

.awards_honors_in * {
    z-index: 1;
    position: relative;
}

.awards_honors_in:after {
    position: absolute;
    top: -60px;
    right: 15px;
    background: url(../images/awards.png) no-repeat;
    width: 358px;
    height: 150px;
    content: "";
}

.ah_list p {
    font-size: 18px;
    line-height: 36px;
    color: #323232;
    font-weight: 400;
    font-family: "Cabin", sans-serif;
    position: relative;
    margin-bottom: 5px
}

.ah_list p b {
    float: left;
    max-width: 80px;
}

.ah_list p>span {
    display: block;
    float: left;
    padding-left: 40px;
    width: calc(100% - 80px);
}

.dasi_testimonials .f18 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 0;
    font-style: italic
}

.dasi_testimonials .f24 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    margin-bottom: 0;
    font-style: normal;
    margin-bottom: 10px;
}

.dasi_testimonials .f26 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
    margin-bottom: 0;
    font-style: normal;
}

.dasi_testimonials .f28 {
    font-size: 28px;
    line-height: normal;
    font-weight: 600;
    margin-bottom: 0;
}

.dasi_testimonials .f30 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    margin-bottom: 0;
    font-style: normal;
    margin-bottom: 35px;
}

.dasi_testimonials .f32 {
    font-size: 32px;
    line-height: 46px;
    font-weight: 600;
}

.dasi_testimonials .f36 {
    font-size: 36px;
    line-height: 52px;
    font-weight: 600;
    margin-bottom: 0;
}

.page_img {
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #edb826;
    border-bottom: 1px solid #edb826;
    margin-bottom: 160px;
}

.top_bg {
    background: url(../images/full_row_bg.jpg) no-repeat;
    background-size: 100% auto;
}

.bot_list {
    padding: 55px 40px;
    background: #fff;
    margin-top: 40px;
}

.bot_list span {
    display: block;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    padding: 20px 0
}

.bot_list span>b {
    display: block;
    font-size: 24px;
    line-height: 24px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
}

.bot_list .bot_col {
    padding: 0 40px;
    margin-bottom: 30px;
}

.page_sexual_violence .page_img,
.page_domestic_violence .page_img,
.page_human_trafficking .page_img,
.page_youth_affected_by_violence .page_img,
.page_abuse_via_technology .page_img,
.page_domestic_violence_offenders .page_img,
.page_get_help_now .page_img,
.page_survivors_corner .page_img {
    margin-bottom: 0;
}

.por_left {
    padding-top: 30px;
}

.por_left ul li {
    font-size: 21px;
    line-height: 60px;
    font-family: 'Cabin', sans-serif;
    color: #323232;
    font-weight: 600;
    font-style: italic;
}

.helpful_links {
    margin-left: 50px;
    padding-left: 25px;
    border-left: 5px solid #eaac00;
}

.hl_title {
    font-size: 18px;
    line-height: 31px;
    font-weight: 500;
    font-family: 'Cabin', sans-serif;
    color: #e7a100;
    text-transform: uppercase;
    display: block;
}

.helpful_links .maintext {
    line-height: 22px;
    font-weight: 500;
}

.hb {
    padding: 7px;
    border: 1px solid #0d0d0d;
}

.border_top {
    border-top: #eaab00 1px solid;
}

.decide_program {
    text-align: center;
    padding-bottom: 70px;
}

.decide_program p {
    font-size: 16px;
    line-height: 31px;
    color: #29349a;
    font-weight: 700;
    margin-bottom: 30px
}

.full_yellow_row {
    border-bottom: 1px solid #edb826;
    padding-bottom: 8px;
    margin-bottom: 100px;
}

.full_yellow_row_in {
    background: #ecb700;
    padding: 45px 0;
}

.full_yellow_row p {
    font-size: 30px;
    line-height: 31px;
    font-weight: 700;
    font-family: 'Cabin', sans-serif;
    text-align: center;
}

.safety_planing_links {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: rgba(254, 251, 253, 0.62);
    padding: 40px 25px;
}

.safety_planing_links li {
    font-family: 'Cabin', sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #060606;
    background: url(../images/check.png) no-repeat;
    padding-left: 35px;
    text-transform: uppercase;
    background-position: left 8px;
    margin-bottom: 25px;
}

.safety_planing_links li:last-child {
    margin: 0;
}

.safety_planing_links li a {
    font-size: 18px;
    color: #ab1982;
    text-transform: none;
}

.donate_button_wrap {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    padding: 20px 15px;
    border: 1px solid #8198a4;
    text-align: center
}

.page_content ul.list_type2 {
    padding-left: 0;
}

.page_content ul.list_type2 li {
    display: block;
    position: relative;
    padding-left: 25px;
    font-size: 18px;
    line-height: 36px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    color: #323232;
    margin-bottom: 15px;
}

.page_content ul.list_type2 li:before {
    content: "\2022";
    position: absolute;
    top: 0;
    left: 10px;
    color: #e9a500;
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0.005em;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
}

.bordered_box {
    border: 1px solid #eaab00;
    text-align: center;
    padding: 30px 15px;
}

.bordered_box span {
    color: #eaab00;
    font-size: 16px;
    line-height: 31px;
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    display: block;
    text-transform: uppercase;
}

.bordered_box .maintext {
    font-weight: 500;
}

.size22 {
    font-size: 22px;
}

.survivor_message {
    background: #fdf7e7;
    padding: 40px 0 90px;
    margin-bottom: 145px;
}

#photo_gallery {
    /* Prevent vertical gaps */
    line-height: 0;
    -webkit-column-count: 5;
    -webkit-column-gap: 0px;
    -moz-column-count: 5;
    -moz-column-gap: 0px;
    column-count: 5;
    column-gap: 0px;
}

#photo_gallery img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
}

.f28 a:link {
    color: #373737;
    font-size: 22px;
}

.f28 a:visited {
    color: #373737;
    font-size: 22px;
}

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}


/* =================================  Custom CSS #AB ================================= */


/********************************* Mobile Potrait #MP ********************************/

@media screen and (max-width: 320px) and (orientation: portrait) {}


/********************************* Mobile Potrait ********************************/

@media screen and (max-width: 480px) and (orientation: portrait) {}


/********************************* Mobile landscape ********************************/

@media screen and (max-width: 480px) and (orientation: landscape) {}


/* ================================= Common For All mobile definitions #mx ================================= */

@media all and (max-width: 767px) {
    html * {
        max-height: 1000000px
    }
    h1 {
        font-size: 28px;
        line-height: normal
    }
    h2 {
        font-size: 26px
    }
    h3 {
        font-size: 20px
    }
    h4 {
        font-size: 18px
    }
    .page_content p,
    .page_content ul li,
    .page_content ol li {
        font-size: 18px;
        line-height: 24px
    }
    /* Image Alignment */
    .alignnone,
    a img.alignnone,
    .aligncenter,
    div.aligncenter,
    .alignright,
    a img.alignright,
    .alignleft,
    a img.alignleft {
        margin: 30px auto;
        float: none
    }
    .logo_col {
        text-align: center;
    }
    .tagline {
        margin: 10px 0;
    }
    .head_btns img {
        float: none;
        vertical-align: top;
    }
    .head_btns a {
        display: inline-block;
    }
    .head_right_inner {
        float: none;
        margin: 0 auto
    }
    .head_btns,
    .dasi_phone {
        float: none;
    }
    .head_btns,
    .dasi_phone {
        text-align: center;
    }
    .dasi_phone,
    .dasi_phone span {
        margin: 10px 0;
    }
    .dasi_navigation {
        text-align: right
    }
    a.navicon {
        display: inline-block;
    }
    ul.main_menu {
        display: none;
    }
    .left_border {
        margin-left: 10px;
        padding-left: 25px;
    }
    .left_border br,
    .about_dasi br {
        display: none
    }
    .about_slider .owl-nav {
        text-align: center;
        margin: 15px 0 0
    }
    .about_slider .owl-nav .owl-prev,
    .about_slider .owl-nav .owl-next {
        position: relative;
        top: 0;
        margin-top: 0;
        left: 0;
        right: 0;
        display: inline-block;
        margin: 0 10px;
    }
    .video_wrap {
        float: none;
        margin: 20px 0;
    }
    .event_img,
    .event_text {
        width: 100%
    }
    .dasi_cta {
        max-width: 300px;
        margin: 0 auto 25px;
        float: none;
        width: 100%;
    }
    .dasi_cta br {
        display: none
    }
    .donate_col,
    .newsletter_col,
    .social_icons {
        width: 100%;
    }
    .newsletter_col {
        margin: 10px 0;
    }
    .social_icons ul {
        float: left;
    }
    .newsletter_form input[type="text"] {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .footer_bottom {
        text-align: center
    }
    .footer_btm_col,
    .footer_mid_col {
        margin-bottom: 15px;
    }
    .our_partners ul {
        display: inline-block
    }
    .our_partners li {
        margin-right: 20px;
    }
    .footer_btm_last p {
        text-align: center;
    }
    .footer_mid_col_inner {
        text-align: left;
        max-width: 100%;
        float: none
    }
    .footer_mid_col_inner .head_btns,
    .footer_mid_col_inner .dasi_phone {
        text-align: left
    }
    .footer_mid_col_inner .head_btns img {
        margin: 0
    }
    .awards_honors_in:after {
        background: none
    }
    .bot_list {
        padding: 30px;
    }
    .helpful_links {
        margin-left: 0;
    }
    .dasi_testimonials p {
        word-wrap: break-word;
    }
    ul.clearnone img.alignright {
        display: block;
        float: none;
    }
    .fr {
        float: none;
        margin: 15px auto;
    }
    .fixed_badge {
        border-radius: 0;
        left: 0;
        top: 0;
        width: 100%;
        text-align: center;
    }
    .fixed_badge br {
        display: none;
    }
    .fixed_badge span {
        display: inline-block
    }
    .dasi_main {
        padding-top: 40px;
    }
    .page_title_row h1 .scroll_icon {
        top: 0
    }
}


/********************************* ipad portrait #ip ********************************/

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-1 {
        width: 8.33333333%
    }
    .page_content p,
    .page_content ul li,
    .page_content ol li {
        font-size: 18px
    }
    .hidden-tab {
        display: none
    }
    /* Image Alignment */
    .alignnone,
    a img.alignnone,
    .aligncenter,
    div.aligncenter,
    .alignright,
    a img.alignright,
    .alignleft,
    a img.alignleft {
        margin: 30px auto;
        float: none
    }
    .visible_tab {
        display: block !important
    }
    .dasi_navigation {
        text-align: right
    }
    a.navicon {
        display: inline-block;
    }
    ul.main_menu {
        display: none;
    }
    .about_slider {
        padding: 0 50px;
    }
    .about_slider br {
        display: none
    }
    .about_slider .owl-nav .owl-prev {
        left: 0;
    }
    .about_slider .owl-nav .owl-next {
        right: 0;
    }
    .dasi_testimonials br {
        display: none
    }
    .video_wrap {
        max-width: 350px;
    }
    .event_img {
        padding-top: 40px;
    }
    .dasi_ctas .container {
        max-width: 630px;
        margin: 0 auto
    }
    .dasi_cta {
        max-width: 300px;
        width: auto;
        margin-bottom: 25px;
    }
    .dasi_cta br {
        display: none
    }
    .newsletter_col span {
        font-size: 13px;
    }
    .newsletter_form input[type="text"] {
        width: 75%;
    }
    .newsletter_form input[type="submit"] {
        width: 19%;
        padding: 0;
    }
    .social_icons li {
        margin-right: 10px;
    }
    .footer_mid_col_inner .head_btns img {
        margin: 0
    }
    .our_partners li {
        text-align: center;
        margin: 10px 10px 10px 0;
    }
    .bot_list {
        padding: 30px 0;
    }
    ul.clearnone img.alignright {
        display: block;
        float: none;
    }
}


/********************************* ipad landscape #il ********************************/

@media only screen and (min-width: 1001px) and (max-width: 1024px) {
    ul.main_menu>li a {
        padding: 10px 8px;
    }
    ul.main_menu>li>ul.sub_menu {
        opacity: 0;
        visibility: hidden;
        margin-top: 0;
        display: none;
    }
    ul.main_menu>li:hover>ul.sub_menu {
        display: block;
    }
    .about_slider {
        padding: 0 50px;
    }
    .about_slider br {
        display: none
    }
    .about_slider .owl-nav .owl-prev {
        left: 0;
    }
    .about_slider .owl-nav .owl-next {
        right: 0;
    }
    .event_text {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .dasi_ctas .container {
        max-width: 930px;
        margin: 0 auto
    }
    .dasi_cta {
        max-width: 300px;
        width: auto;
        margin-bottom: 25px;
    }
    .dasi_cta br {
        display: none
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1100px) {
    ul.main_menu>li a {
        padding: 10px
    }
}


/* ================================= Small Computer #Sc ================================= */

@media only screen and (min-width: 1300px) {
    .first_col,
    .first_li {
        padding-left: 0 !important;
        margin-left: 0 !important
    }
    .last_col,
    .last_li {
        padding-right: 0 !important;
        margin-right: 0 !important
    }
}


/* ================================= Large Computer #lc ================================= */

@media screen and (min-width: 1450px) {
    .dasi_cta_inner {
        min-height: 300px;
    }
}

@media (max-width: 1100px) {
    #photo_gallery {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media (max-width: 800px) {
    #photo_gallery {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media (max-width: 600px) {
    #photo_gallery {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (max-width: 400px) {
    #photo_gallery {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}


/* IE10 Only CSs */

@media screen and (min-width:0\0) {}


/* ie10, ie11+ */

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {}